.try_demo_link p a {
    font-size: 16px;
}
.blue_petran {
    margin: 0 auto;
    width: 100%;
    height: 103px;
    background: transparent url(/wp-content/uploads/2020/11/bg-ribon.png) no-repeat;
    padding: 11px 6%;
    max-width: 807px;
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.blue_petran::before {
    content: "";
    position: absolute;
    left: -160px;
    background-image: url(https://www.postgrid.com/wp-content/uploads/2023/09/icon-arrow.svg);
    width: 230px;
    height: 210px;
    background-size: contain;
    background-repeat: no-repeat;
    top: -140px;
}
.blue_petran h2 {
    color: #fff;
    font-size: 28px;
    float:left;
}
.blue_petran > form {
    float: left;
    width: 73%;
    margin-left: 21px;
}
.blue_petran input.in_value {
    float: left;
    width: 100%;
    background: #fff !important;
    color: #000 !important;
}
.blue_petran input.in_value::-webkit-input-placeholder {
  color: #000 !important;
}
.blue_petran input.in_value::-moz-placeholder {
  color: #000!important;
}
.blue_petran input.in_value:-ms-input-placeholder {
  color: #000 !important;
}
.blue_petran input.in_value:-moz-placeholder {
  color: #000 !important;
}
.output {
    background: #fff;
    border: 1px solid #ccc;
    display: none;
    margin: auto;
    text-align: left;
    border-radius: 10px;
}
.output-active{
    display: table;  
}
.output p {
    padding: 10px 40px 20px !important;
}
.banner_four h4.vc_custom_heading {
    font-size: 18px;
}
.banner_four .vc_column-inner {
    border: 1px solid #ccc;
    background: #f6fafd;
    padding: 20px 0 10px;
    box-shadow: 0 0 10px #f1f1f1;
}
.banner_four {
    padding: 20px 10% 8px !important;
}
.banner_four h4.vc_custom_heading {
    font-size: 16px;
    line-height: 26px;
}
.banner_four h4.vc_custom_heading strong {
    font-size: 20px;
}
.banner_four .vc_column-inner {
    border: 1px solid #d9e1e9;
    background: #fff;
    padding: 20px 20px;
    box-shadow: 0 0 10px #f1f1f1;
    border-radius: 10px;
}
.banner_four .vc_column-inner img {
    border-radius: 10px !important;
    width: 65px !important;
}
.banner_four .vc_column-inner:hover {
    background: #f6fafd;
}
div#addressAutoComplete .vc_column-inner {
    max-width: 900px;
    margin: 0 auto;
}
.pg-input-wrapper {
    display: inline-block !important;
    width: 100%;
    vertical-align: top;
    position: relative;
}
.pg-autocomplete-list {
    top: calc(100% + 4px);
    max-height: 200px;
    overflow-y: auto;
    position: absolute;
    left: auto;
    right: 80px;
    margin: auto;
    border: 1px solid #eee;
    background-color: #ffffff;
    border-bottom: none;
    border-top: none;
    z-index: 1000000;
}
.output h4 {
    text-transform: uppercase;
    padding: 10px 40px;
    font-size: 20px !important;
    font-weight: 600 !important;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
.toggles.accordion .toggle h3 a {
    font-size: 20px;
    line-height: 1;
    color: #000;
}
.toggles.accordion .toggle.default.open {
    background-color: #fff;
}
.toggles.accordion .toggle h3, .toggles.accordion .toggle >div {
    padding: 0 20px !important;
}
.templatera_shortcode {
    margin-bottom: 0 !important;
}
div#addressAutoComplete {
    position: relative;
    z-index: 99;
}
.pg-autocomplete-list div {
    text-align: left;
}
@media screen and (max-width: 999px) {
    .blue_petran::before {;
        content: none !important;
    }
}
@media screen and (max-width: 767px) {
    .blue_petran {
        padding: 15px 3%;
        height: auto;
        flex-wrap: wrap;
        justify-content: center;
        background-color: #266ae9;
    }
    .blue_petran > form {
        width: 100%;
        margin-left: 0;
    }
    div[data-style="minimal"] .toggle h3 a {
        padding: 30px 30px 30px 0px;
    }
    .toggles.accordion .toggle h3 a {
        font-size: 16px;
        line-height: 1.4;
    }
}